import axios from "@/utils/request"


export function page(query) {
  return axios({
    url: "/udiwms/basic/sk/sicker/filter",
    method: "get",
    params: query
  });
}

export function downloadSick(query) {
  return axios({
    url: "/udiwms/basic/sk/sicker/download",
    method: "post",
    data: query
  });
}


/**
 * 处方使用耗材明细
 */

export function skPrescribeDi(query) {
  return axios({
    url: "/udiwms/basic/sk/prescribe/di/filter",
    method: "get",
    params: query
  });
}



